Run Crunchbase Company
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-crunchbase-company \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"url": "https://www.crunchbase.com/organization/openai"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-crunchbase-company"
payload = { "url": "https://www.crunchbase.com/organization/openai" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({url: 'https://www.crunchbase.com/organization/openai'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-crunchbase-company', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "bbbbbbbb-bbbb-bbbb-bbbb-bbbbbbbbbbbb",
"kind": "crunchbase_company",
"url": "https://www.crunchbase.com/organization/openai",
"human": "# Crunchbase company\n\n- **Crunchbase URL:** https://www.crunchbase.com/organization/openai\n- **Company:** OpenAI\n- **Website:** https://openai.com\n- **Location:** San Francisco, California, United States\n- **Founded:** 2015\n- **Employees:** 1001-5000\n- **Industries:** Artificial Intelligence, Machine Learning\n- **Funding:** $11.3B\n- **Records returned:** 1\n\n## Summary\n\nAI research and deployment company.",
"machine": {
"total_items": 1,
"first_item": {
"name": "OpenAI",
"website": "https://openai.com",
"location": "San Francisco, California, United States",
"founded": "2015",
"employees": "1001-5000",
"industries": [
"Artificial Intelligence",
"Machine Learning"
],
"totalFunding": "$11.3B",
"description": "AI research and deployment company."
},
"items": [
{
"name": "OpenAI",
"website": "https://openai.com"
}
]
},
"total_points": 15
}Data Sources
Run Crunchbase Company
Fetches structured company data from a Crunchbase company URL.
POST
/
functions
/
v1
/
run-crunchbase-company
Run Crunchbase Company
⌘I